{
  "arch": "x86_64",
  "build": "2",
  "build_number": 2,
  "depends": [
    "libgcc"
  ],
  "license": "GPLv2",
  "name": "hmmer2",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "2.3.2"
}